

#Iteminfo { width:617px; height:auto; }
#Iteminfo DIV.itemCont { width:617px; height:auto; margin:10px 0; padding:0; }
#Iteminfo DIV.itemCont DIV.imgCont { width:210px; height:100%; margin:0 10px 0 0; }
#Iteminfo DIV.itemCont DIV.imgCont IMG { width:82px; height:82px; margin:30px 0 0 69px; border:#1F1D16 solid 1px; }
#Iteminfo DIV.itemCont DIV.imgCont DIV.preview { width:82px; height:12px; margin:5px 0 0 70px; color:#0000FF; text-align:center; }
#Iteminfo DIV.itemCont DIV.imgCont DIV.preview A { color:#0000FF; cursor:pointer; }
#Iteminfo DIV.itemCont DIV.textCont { width:350px; height:auto; margin:5px 0 0 0; padding:0; border-left:#ad8d60 solid 1px;  }
#Iteminfo DIV.itemCont DIV.textCont DIV.name { width:340px; height:24px; margin:5px 0 0 10px; color:#003333; font-size:16px; font-weight:bold; }
#Iteminfo DIV.itemCont DIV.textCont DIV.detail { width:340px; height:auto; margin:5px 0 0 10px; color:#363125; font-size:14px; }
#Iteminfo DIV.itemCont DIV.textCont DIV.detail SPAN.title { font-weight:bold; }
#Iteminfo DIV.itemCont DIV.textCont DIV.detail SPAN.price { font-weight:bold; font-size:20px; color:#FF3300; font-style:italic; }
#Iteminfo DIV.btnB2L { width:600px; height:auto; margin:10px 0 0 8px; text-align:right; }
#Iteminfo DIV.notice { width:580px; height:auto; margin:10px 0 10px 8px; padding:10px; color:#996633; border:#ad8d60 solid 1px; }